Subject: [Scientology and Monty Python] "Excalibur"

From: Omer Zak <[email-masked]>
Date: Tue, 9 Oct 2001 16:14:52 +0200 (IST)

http://wpxx02.toxi.uni-wuerzburg.de/~cowen/essays/burks.html

tells the story of the unpublished book "Excalibur" by L. Ron Hubbard (the
founder of Dianetics and Scientology).  It is rumored that the first half
dozen (and it must be half dozen, not merely six!) readers of teh book
went crazy, so it never got published.

Reminds me of Monty Python's skit about The Funniest Joke in the World. 

                                             --- Omer
No IGLU Cabal has ever existed.  The aforementioned book never existed,
either.  No, those two claims are not logically related to each other.
WARNING TO SPAMMERS:  see at http://www.zak.co.il/spamwarning.html